---
route: /components/data-label
menu: Composition Components
---

import { Playground, Props } from 'docz';
import { DataLabel } from './DataLabel';
import { Flex } from './Flex';

# DataLabel

## Properties

<Props of={DataLabel} />

## Basic usage

<Playground>
  <Flex>
    <DataLabel label="status" data="Sent" />
    <DataLabel label="opens" data={1} />
    <DataLabel label="clicks" data={12} />
  </Flex>
</Playground>
